<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title>明慧儿童有声书：《来自天堂的神圣蓝皮书》</title>
<style>
p { font-family: verdana,helvetica,arial; font-size: 0.8em; color: #333 }
h1 { font-family: "Trebuchet MS", Sans-serif; font-size: 1.1em; }
</style>
</head>

<body>
<div align="center">
<h1><a href="https://zhao.ping.zheng.zhang651198.gitlab.io/bluebook/bluebook.webm">明慧儿童有声书：《来自天堂的神圣蓝皮书》</a></h1>
<video controls="controls" autoplay="autoplay">
  <source src="bluebook.webm" type="video/webm" />
  Video not playing? <a href="bluebook.webm">Download file</a> instead.
</video>
</div>
</body>
</html>